package com.ruoyi.ext.api.enums;

/**
 * @Description: TODO
 * @author: scott
 * @date: 2022年04月07日 13:13
 */
public enum SysDeptJlStatus {
    ID("id", "主键"), PARENTID("parent_id", "父主键"), CODE("code", "行政编码")
    , NAME("name", "名字"), CHINESE("0", "国家父主键");

    private final String code;
    private final String info;

    SysDeptJlStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
